/* Copyright 2016 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

a {
  color: var(--google-blue-500);
  text-decoration: none;
  width: fit-content;
}

#crosEulaFrame {
  /* minimal height which allows popup dialogs looks fine. */
  min-height: 300px;
}

#additionalToS {
  --oobe-modal-dialog-content-slot-padding-bottom: 0;
  --oobe-modal-dialog-content-slot-padding-end: 0;
  --oobe-modal-dialog-content-slot-padding-start: 0;
  --oobe-modal-dialog-title-slot-padding-bottom: 16px;
  --oobe-modal-dialog-width: 512px;
}

#additionalChromeToSFrame {
  height: 300px;
  padding-inline-end: 20px;
  padding-inline-start: 20px;
}

#securitySettings,
#logging {
  font-size: 13px;
  min-height: unset;
}

#footer-more {
  padding-inline-start: 16px;
}

#additionalTerms,
#securitySettings,
#logging {
  margin-top: 16px;
}

#logging {
  color: rgba(0, 0, 0, 0.54);
}

cr-checkbox {
  --cr-checkbox-label-padding-start: 16px;
}

#usageStatsLabelContainer {
  color: var(--google-grey-refresh-700); /* #5F6368 */
  line-height: 20px;
}

#usageStatsLabel {
  cursor: pointer;
}

#settings-close-button {
  padding-inline-end: 18px;
}
